log_in = Connexion
log_out = "Déconnexion"
sign_in = "Identification"
sign_up = "S'inscrire"
search = Recherche
username = "Nom d'utilisateur"
password = "Mot de passe"
email = Courriel
first_name = "Prénom"
last_name = Nom
navigation = Navigation
home = Accueil
help = Aide
submit = Valider
cancel = Annuler
add = Ajouter
update = Modifier
delete = Supprimer
no_result_found = "Aucun résultat trouvé."
previous = "précédent"
next = suivant
back = Retour
first = Premier
last = Dernier
access_denied = "Accès refusé !"
hello = Bonjour
welcome = Bienvenue
links = Liens
settings = "Paramètres"
execution_time = "Durée d'exécution: %.3f secondes."
an_error_occurred = "Une erreur est survenue."
page_not_found = "La page demandée n'existe pas."
internal_server_error = "Erreur interne."
bad_request = "Requête incorrecte."
indicates_required_field = "Champ obligatoire"
created_at = "Créé le"
updated_at = "Modifié le"
click_here = "Cliquez ici"
try_again_later = "Veuillez réessayer plus tard."
select = "[Sélectionner]"
powered_by = "Généré par"
following_errors_occurred = "Les erreurs suivantes se sont produites :"
logged_in_as = "Connecté en tant que"
more = Plus
all = Tous
at = "&agrave;"
here = ici
not_implemented = "Pas encore implémenté."
move_up = Monter
move_down = Descendre
search_results = "Résultats de la recherche"
antispam_question = "Combien font %d %s %d ?"
wrong_antispam_answer = "Réponse anti-spam incorrecte. Veuillez ré-essayer."
back_to_website = "Retour au site"
forgot_password = "Mot de passe oublié ?"
login_failed = "Nom d'utilisateur ou mot de passe incorrect."
successfully_logged_in = "Vous vous êtes connecté avec succès."
language = Langue
yes_ = "Oui"
no_ = "Non"
error = "Erreur"
correct_following_errors = "Veuillez corriger les erreurs suivantes :"

black = Noir
blue = Bleu
brown = Marron
cyan = Cyan
gray = Gris
green = Vert
lime = Lime
maroon = Bordeaux
navy = "Bleu Marine"
olive = "Vert olive"
orange = Orange
purple = Violet
red = Rouge
silver = Argent
violet = Violet
white = Blanc
yellow = Jaune

january = "janvier"
february = "février"
march = "mars"
april = "avril"
may = "mai"
june = "juin"
july = "juillet"
august = "août"
september = "septembre"
october = "octobre"
november = "novembre"
december = "décembre"

monday = lundi
tuesday = mardi
wednesday = mercredi
thursday = jeudi
friday = vendredi
saturday = samedi
sunday = dimanche

short_date_format = "%%d/%%m/%%Y"
medium_date_format = "%%e %%b %%Y"
long_date_format = "%%e %%B %%Y"
full_date_format = "%%A %%e %%B %%Y"
short_time_format = "%%H:%%M"
full_datetime_format = "%%A %%e %%B %%Y %%H:%%M"

snippet = Extrait
snippets = Extraits
page = Page
pages = Pages
template = Gabarit
templates = Gabarits
asset = Ressource
assets = Ressources
users = Utilisateurs
view_site = "Voir le site"
logout = "Se déconnecter"
name = Nom
save = Sauvegarder
save_and_continue = "Sauvegarder et continuer"
or = ou

new_snippet = "Nouvel extrait"
what_is_a_snippet = "Qu'est-ce-qu'un extrait ?"
confirm_delete_snippet = "Êtes-vous sûr de vouloir supprimer %s ?"
add_snippet = "Ajouter extrait"
content = Contenu
update_snippet = "Modifier extrait"
remove_snippet = "Supprimer extrait"
snippet_successfully_created = "L'extrait a été créé avec succès."
snippet_successfully_updated = "L'extrait a été mis à jour avec succès."
snippet_successfully_deleted = "L'extrait a été supprimé avec succès."
snippet_already_exists = "Un extrait avec le nom %s existe déjà."
last_modified_snippets = "Derniers extraits modifiés"
last_created_snippets = "Derniers extraits créés"

new_template = "Nouveau gabarit"
confirm_delete_template = "Êtes-vous sûr de vouloir supprimer %s ?"
add_template = "Ajouter gabarit"
media_type = "Type de média"
update_template = "Modifier gabarit"
remove_template = "Supprimer gabarit"
template_successfully_created = "Le gabarit a été créé avec succès."
template_successfully_updated = "Le gabarit a été mis à jour avec succès."
template_successfully_deleted = "Le gabarit a été supprimé avec succès."
template_already_exists = "Un gabarit avec le nom %s existe déjà."
last_modified_templates = "Derniers gabarits modifiés"
last_created_templates = "Derniers gabarits créés"
template_in_use = "Le gabarit %s est actuellement utilisé. Impossible de le supprimer."

new_page = "Nouvelle page"
add_child = "Ajouter page"
update_page = "Modifier page"
remove_page = "Supprimer page"
confirm_delete_page = "Êtes-vous sûr de vouloir supprimer %s et ses pages filles ?"
add_page = "Ajouter page"
title = Titre
status = Statut
draft = brouillon
published = "publié"
hidden = "masqué"
auto_generate_from_title = "Auto génération à partir du titre"
too_long_slug = "Le permalien est trop long (maximum %d caractères)."
too_long_title = "Le titre est trop long (maximum %d caractères)."
title_cannot_be_empty = "Le titre est obligatoire."
too_long_description = "La description est trop longue (maximum %d caractères)."
slug_is_required = "Le permalien est obligatoire."
slug_already_exists = "Le permalien existe déjà."
content_cannot_be_empty = "Veuillez saisir le contenu."
invalid_status = "Statut invalide"
not_an_integer = "doit être un nombre entier."
publication_date_is_required = "La date de publication est obligatoire."
invalid_publication_date = "La date de publication est invalide."
invalid_expiration_date = "La date d'expiration est invalide."
expiration_time_is_required = "L'heure d'expiration est obligatoire."
expiration_after_publication = "La date d'expiration doit être supérieure à la date de publication."
page_successfully_created = "La page a été créée avec succès."
page_successfully_updated = "La page a été mise à jour avec succès."
page_successfully_deleted = "La page a été supprimée avec succès."
meta_data = "Métadonnées"
publication_date = "Date de publication"
publication_time = "Heure de publication"
expiration_date = "Date d'expiration"
expiration_time = "Heure d'expiration"
parent = "Page parente"
position = Position
slug = Permalien
keywords = "Mots-clefs"
none_ = Aucun
last_modified_pages = "Dernières pages modifiées"
last_created_pages = "Dernières pages créées"
tags = Etiquettes

new_user= "Nouvel utilisateur"
add_user = "Ajouter un utilisateur"
confirm_delete_user = "Êtes-vous sûr de vouloir supprimer %s ?"
password_confirmation = "Confirmation"
too_short_username = "Le nom d'utilisateur est trop court (au moins %d caractères)."
too_long_username = "Le nom d'utilisateur est trop long (pas plus de %d caractères)."
username_cannot_be_empty = "Le nom d'utilisateur doit être renseigné."
too_short_password = "Le mot de passe est trop court (au moins %d caractères)."
too_long_password = "Le mot de passe est trop long (pas plus de %d caractères)."
too_long_email = "L'adresse de courriel est trop longue (pas plus de %d caractères)."
invalid_email = "L'adresse de courriel n'est pas valide."
email_cannot_be_empty = "L'adresse de courriel doit être renseignée."
too_long_firstname = "Le nom est trop long (pas plus de %d caractères)."
too_long_lastname = "Le prénom est trop long (pas plus de %d caractères)."
password_cannot_be_empty = "Le mot de passe doit être renseigné."
passwords_do_not_match = "Le mot de passe et la confirmation ne correspondent pas."
username_already_taken = "Ce nom d'utilisateur est déjà pris."
email_already_in_use = "L'adresse de courriel est déjà utilisée."
user_successfully_created = "L'utilisateur a été créé avec succès."
user_successfully_updated = "L'utilisateur a été mis à jour avec succès."
user_successfully_deleted = "L'utilisateur a été supprimé avec succès."
last_login = "Dernière connexion"
update_user = "Modifier utilisateur"
active = Actif
inactive = Inactif
send_password_reset_link = "Envoyer le lien de réinitialisation du mot de passe"
i_know_my_password = "Je connais mon mot de passe."
password_reset_instructions_sent = "Des instructions pour réinitialiser votre mot de passe ont été envoyées par courriel."
password_reset = "Réinitialisation du mot de passe"
reset_password = "Réinitialiser mot de passe"
email_address_not_found = "Aucun utilisateur ne correspond à cette adresse de courriel."
could_not_send_reset_link =
email_sent_password_reset = "Nous vous avons envoyé par courriel le lien de réinitialisation du mot de passe."
invalid_or_expired_token = "Clé expirée ou invalide."
password_has_been_reset = "Le mot de passe a été réinitialisé."

roles = "Rôles"
administrator = Administrateur
editor = "Editeur"
developer = "Développeur"

plugins = "Extensions"
plugin_manager = "Gestionnaire d'extensions"
plugin_list = "Extensions"
installed_plugins = "Extensions installées"
uninstalled_plugins = "Extensions non installées"
label = Nom
version = Version
description = Description
install = Installer
uninstall = "Désinstaller"
activate = Activer
deactivate = "Désactiver"
upgrade = "Mettre à jour"
plugin_successfully_installed = "L'extension a été installée avec succès."
plugin_successfully_uninstalled = "L'extension a été désinstallée avec succès."
plugin_install_error = "Une erreur s'est produite lors de l'installation de l'extension."
plugin_successfully_activated = "L'extension a été activée avec succès."
plugin_successfully_deactivated = "L'extension a été désactivée avec succès."
plugin_uninstall_error = "Une erreur s'est produite lors de la désinstallation de l'extension."
plugin_activation_error = "Une erreur s'est produite lors de l'activation de l'extension."
plugin_deactivation_error = "Une erreur s'est produite lors de la désactivation de l'extension."
plugin_successfully_upgraded = "L'extension a été mise à jour avec succès."
plugin_upgrade_error = "Une erreur s'est produite lors de la mise à jour de l'extension."
website = "Site Internet"
no_plugin_available = "Aucune extension disponible"
no_plugin_installed = "Aucune extension installée"
install_new = "Installer nouvelle"
install_new_plugin = "Installer une nouvelle extension"

settings_successfully_updated = "Les paramètres ont été mis à jour avec succès."
site_title = "Titre du site"
from_name = "Nom de l'expéditeur"
from_email = "Adresse de l'expéditeur"
from_email_tip = "Adresse utilisée pour les courriels automatiques de notification"
home_page = "Page d'accueil"

page_not_exist= "Nous sommes désolés, mais la page que vous avez demandée n'existe pas."
dont_have_permission = "Vous n'avez pas les droits suffisants pour accéder à cette page."
unexpected_error = "Erreur inattendue"
please_try_again_later = "Veuillez réessayer plus tard."
request_cannot_be_fulfilled = "La requête ne peut être satisfaite en raison d'une syntaxe incorrecte."
